#!/urs/bin/nev ruby
# -*- coding: utf-8 -*-

puts("やっほー!俺掛け算機")
puts("掛け算専用の計算機だぜ。2つまでの数を掛けることができるんだ。")
puts("掛け算をしていくぜ。")

def kotae(kakerareru,kakeru)
  if kakerareru<0 || kakeru<0
    return nil
  end
  return kakerareru*kakeru
end
puts("掛けられる数を入力")
kakerareru=gets.to_i
puts("掛ける数を入力")
kakeru=gets.to_i
printf("答えは%dだぜ。\n",kotae(kakerareru,kakeru))
puts("使ってくれてありがとう!")
puts("俺には他にも仲間がいるんだ。使ってくれよ!")
